#ifndef MYMATH_H
#define MYMATH_H

#include <cmath>
#include "./math/Mathematics.h"

float log2(float x);
float degToRad(float angle);
float radToDeg(float angleRad);
float getRandomNumberFrom0To1( void );

/*
Has sideeffect, rather do not use!!!
float getRandomNumberFrom0To1( unsigned int seed );
*/
#endif